Portal - Employment - Bug #1860

RMPMF 010/ RMPMF 039: We need to add validations for specific fields.
09/23/2019 12:45 PM - Abdelhadi Al-Qudah

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Fixed
Normal
Abdelhadi Al-Qudah

Normal

Employment

00000 000000 DO0D 000 0o0boo 0oa -

0000 000 00000 000 ,00000 000000
00000 0000 00 - DODoo 0Doooa

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Browser:

URL:
Test Case ID:
SERVICE_ID:

09/23/2019

0%
0.00 hour
0.00 hour

We need to add validation for specific
fields.

QA

Chrome

Description

000000 000000 00000 > only Numbers

000000 000 > Only Letters

0oooooooo DDDDDDD 000000 D00 > only Letters
000000 000000 00000 > Only Numbers

000000 00000 > Only Letters

History

#1 - 09/23/2019 12:46 PM - Abdelhadi Al-Qudah

- Description updated

#2 - 09/23/2019 12:47 PM - Abdelhadi Al-Qudah

- Subject changed from MPMF 010/ MPMF 039: We need to add validations for specific fields. to RMPMF 010/ RMPMF 039: We need to add
validations for specific fields.

#3 - 09/29/2019 01:26 PM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

#4 - 09/29/2019 04:45 PM - Abdelhadi Al-Qudah

QA Retest Passed.

06/06/2025

1/1



http://www.tcpdf.org

